SOLU SET RFZ=5.2 TFZ=4.0 PAK=4 LLG=25 LLG=25
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER   67.641   57.002  120.298 FRAC 0.23304 0.32102 0.27965 BFAC -0.08887
SOLU SET RFZ=5.2 TFZ=3.3 PAK=4 LLG=23 LLG=24
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  294.654  122.667  299.248 FRAC 0.01773 0.24116 0.72432 BFAC 0.03026
SOLU SET RFZ=5.2 TFZ=4.3 PAK=4 LLG=23 LLG=25
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  248.836   56.602  119.956 FRAC -0.00962 -0.17298 -1.21396 BFAC -0.10584
